<?xml version="1.0" encoding="UTF-8"?>
<bpmn:definitions xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:bpmn="http://www.omg.org/spec/BPMN/20100524/MODEL" xmlns:bpmndi="http://www.omg.org/spec/BPMN/20100524/DI" xmlns:dc="http://www.omg.org/spec/DD/20100524/DC" xmlns:di="http://www.omg.org/spec/DD/20100524/DI" id="Definitions_01cpshq" targetNamespace="http://bpmn.io/schema/bpmn" exporter="bpmn-js (https://demo.bpmn.io)" exporterVersion="7.3.0">
  <bpmn:collaboration id="Collaboration_0zbmauy">
    <bpmn:participant id="Participant_18o85f1" name="Incident Problem Management" processRef="Process_0dxe5x1" />
    <bpmn:participant id="Participant_003iom5" name="Kunde" processRef="Process_08dx6qm" />
    <bpmn:messageFlow id="Flow_0zlsmyb" sourceRef="Participant_003iom5" targetRef="StartEvent_0k8yfvd" />
    <bpmn:messageFlow id="Flow_1xek4af" sourceRef="Activity_0qy2f5z" targetRef="Participant_003iom5" />
  </bpmn:collaboration>
  <bpmn:process id="Process_0dxe5x1" isExecutable="false">
    <bpmn:laneSet id="LaneSet_10qsekk">
      <bpmn:lane id="Lane_14nezxw" name="Second Level (Intern)">
        <bpmn:flowNodeRef>Activity_0dzsn5x</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Gateway_1qjukoy</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Activity_1uk0jww</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Gateway_1nrn4td</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Gateway_0tyqic3</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Activity_01mv1km</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Activity_1b8866x</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Activity_0weo0o1</bpmn:flowNodeRef>
      </bpmn:lane>
      <bpmn:lane id="Lane_0gsd6vv" name="First Level / Service Desk (Intern)">
        <bpmn:flowNodeRef>Activity_1nnm593</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Activity_04uvc8y</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Activity_0byvi4f</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Gateway_0dtg9xu</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Activity_1pk0f5s</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Activity_0mv8fo1</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>StartEvent_0k8yfvd</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Activity_149qkhb</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Gateway_10780ay</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Event_0xphjsn</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Activity_0qy2f5z</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Activity_0ae82ii</bpmn:flowNodeRef>
      </bpmn:lane>
      <bpmn:lane id="Lane_19zj301" name="Third Level (Extern)" />
    </bpmn:laneSet>
    <bpmn:task id="Activity_1nnm593" name="Problem erfassen">
      <bpmn:incoming>Flow_07nd0ip</bpmn:incoming>
      <bpmn:outgoing>Flow_1t41xtk</bpmn:outgoing>
    </bpmn:task>
    <bpmn:task id="Activity_04uvc8y" name="Problem kategorisieren">
      <bpmn:incoming>Flow_1t41xtk</bpmn:incoming>
      <bpmn:outgoing>Flow_1rgrx7o</bpmn:outgoing>
    </bpmn:task>
    <bpmn:task id="Activity_0byvi4f" name="Problem priorisieren">
      <bpmn:incoming>Flow_1rgrx7o</bpmn:incoming>
      <bpmn:outgoing>Flow_0w8um7i</bpmn:outgoing>
    </bpmn:task>
    <bpmn:exclusiveGateway id="Gateway_0dtg9xu">
      <bpmn:incoming>Flow_0w8um7i</bpmn:incoming>
      <bpmn:incoming>Flow_1fki368</bpmn:incoming>
      <bpmn:outgoing>Flow_0ixmisk</bpmn:outgoing>
      <bpmn:outgoing>Flow_0qa1055</bpmn:outgoing>
    </bpmn:exclusiveGateway>
    <bpmn:task id="Activity_1pk0f5s" name="Problem bearbeiten &#38; beheben">
      <bpmn:incoming>Flow_0ixmisk</bpmn:incoming>
      <bpmn:outgoing>Flow_1b5qizx</bpmn:outgoing>
    </bpmn:task>
    <bpmn:task id="Activity_0mv8fo1" name="Problem weiterleiten">
      <bpmn:incoming>Flow_0qa1055</bpmn:incoming>
      <bpmn:outgoing>Flow_0lb2gf9</bpmn:outgoing>
      <bpmn:outgoing>Flow_1e6i5uu</bpmn:outgoing>
    </bpmn:task>
    <bpmn:startEvent id="StartEvent_0k8yfvd" name="Problem / Störung tritt auf">
      <bpmn:outgoing>Flow_07nd0ip</bpmn:outgoing>
    </bpmn:startEvent>
    <bpmn:task id="Activity_149qkhb" name="Problembearbeitung überwachen &#38; eskalieren">
      <bpmn:incoming>Flow_0lb2gf9</bpmn:incoming>
      <bpmn:outgoing>Flow_07e4prz</bpmn:outgoing>
    </bpmn:task>
    <bpmn:inclusiveGateway id="Gateway_10780ay">
      <bpmn:incoming>Flow_1b5qizx</bpmn:incoming>
      <bpmn:outgoing>Flow_1fki368</bpmn:outgoing>
      <bpmn:outgoing>Flow_0acgzs9</bpmn:outgoing>
      <bpmn:outgoing>Flow_1hc54zy</bpmn:outgoing>
    </bpmn:inclusiveGateway>
    <bpmn:task id="Activity_0dzsn5x" name="Problem annehmen">
      <bpmn:incoming>Flow_1e6i5uu</bpmn:incoming>
      <bpmn:outgoing>Flow_0k04v0m</bpmn:outgoing>
    </bpmn:task>
    <bpmn:exclusiveGateway id="Gateway_1qjukoy">
      <bpmn:incoming>Flow_016kxkh</bpmn:incoming>
      <bpmn:outgoing>Flow_0dl9ce3</bpmn:outgoing>
      <bpmn:outgoing>Flow_0iczia1</bpmn:outgoing>
    </bpmn:exclusiveGateway>
    <bpmn:task id="Activity_1uk0jww" name="Problem identifizieren und analysieren">
      <bpmn:incoming>Flow_0k04v0m</bpmn:incoming>
      <bpmn:outgoing>Flow_016kxkh</bpmn:outgoing>
    </bpmn:task>
    <bpmn:exclusiveGateway id="Gateway_1nrn4td" name="Nein">
      <bpmn:incoming>Flow_0dl9ce3</bpmn:incoming>
      <bpmn:incoming>Flow_0lshd7n</bpmn:incoming>
      <bpmn:outgoing>Flow_0mcqp78</bpmn:outgoing>
    </bpmn:exclusiveGateway>
    <bpmn:exclusiveGateway id="Gateway_0tyqic3">
      <bpmn:incoming>Flow_02yyjk5</bpmn:incoming>
      <bpmn:outgoing>Flow_0lshd7n</bpmn:outgoing>
      <bpmn:outgoing>Flow_1kjhi99</bpmn:outgoing>
    </bpmn:exclusiveGateway>
    <bpmn:task id="Activity_01mv1km" name="Problem lösen &#38; anpassen">
      <bpmn:incoming>Flow_0mcqp78</bpmn:incoming>
      <bpmn:outgoing>Flow_02yyjk5</bpmn:outgoing>
    </bpmn:task>
    <bpmn:task id="Activity_1b8866x" name="Problem lösen wie &#34;similar issue&#34;. Ticket anpassen und an L1 senden">
      <bpmn:incoming>Flow_0iczia1</bpmn:incoming>
      <bpmn:outgoing>Flow_0i0ths6</bpmn:outgoing>
    </bpmn:task>
    <bpmn:intermediateThrowEvent id="Event_0xphjsn" name="Problem wurde gelöst">
      <bpmn:incoming>Flow_02tlc5t</bpmn:incoming>
    </bpmn:intermediateThrowEvent>
    <bpmn:task id="Activity_0qy2f5z" name="Kunden informieren">
      <bpmn:incoming>Flow_0acgzs9</bpmn:incoming>
      <bpmn:incoming>Flow_07e4prz</bpmn:incoming>
      <bpmn:incoming>Flow_01awfud</bpmn:incoming>
      <bpmn:outgoing>Flow_02tlc5t</bpmn:outgoing>
    </bpmn:task>
    <bpmn:task id="Activity_0ae82ii" name="Störung abschliessen und dokumentieren">
      <bpmn:incoming>Flow_1hc54zy</bpmn:incoming>
      <bpmn:incoming>Flow_0i0ths6</bpmn:incoming>
      <bpmn:incoming>Flow_15hj90b</bpmn:incoming>
      <bpmn:outgoing>Flow_01awfud</bpmn:outgoing>
    </bpmn:task>
    <bpmn:task id="Activity_0weo0o1" name="Problem an First Level weiterleiten">
      <bpmn:incoming>Flow_1kjhi99</bpmn:incoming>
      <bpmn:outgoing>Flow_15hj90b</bpmn:outgoing>
    </bpmn:task>
    <bpmn:sequenceFlow id="Flow_07e4prz" sourceRef="Activity_149qkhb" targetRef="Activity_0qy2f5z" />
    <bpmn:sequenceFlow id="Flow_1hc54zy" name="Ja" sourceRef="Gateway_10780ay" targetRef="Activity_0ae82ii" />
    <bpmn:sequenceFlow id="Flow_0acgzs9" sourceRef="Gateway_10780ay" targetRef="Activity_0qy2f5z" />
    <bpmn:sequenceFlow id="Flow_1fki368" name="Nein" sourceRef="Gateway_10780ay" targetRef="Gateway_0dtg9xu" />
    <bpmn:sequenceFlow id="Flow_0lb2gf9" sourceRef="Activity_0mv8fo1" targetRef="Activity_149qkhb" />
    <bpmn:sequenceFlow id="Flow_0qa1055" name="Nein" sourceRef="Gateway_0dtg9xu" targetRef="Activity_0mv8fo1" />
    <bpmn:sequenceFlow id="Flow_02tlc5t" sourceRef="Activity_0qy2f5z" targetRef="Event_0xphjsn" />
    <bpmn:sequenceFlow id="Flow_1b5qizx" sourceRef="Activity_1pk0f5s" targetRef="Gateway_10780ay" />
    <bpmn:sequenceFlow id="Flow_0ixmisk" name="Ja" sourceRef="Gateway_0dtg9xu" targetRef="Activity_1pk0f5s" />
    <bpmn:sequenceFlow id="Flow_0w8um7i" sourceRef="Activity_0byvi4f" targetRef="Gateway_0dtg9xu" />
    <bpmn:sequenceFlow id="Flow_1rgrx7o" sourceRef="Activity_04uvc8y" targetRef="Activity_0byvi4f" />
    <bpmn:sequenceFlow id="Flow_1t41xtk" sourceRef="Activity_1nnm593" targetRef="Activity_04uvc8y" />
    <bpmn:sequenceFlow id="Flow_07nd0ip" sourceRef="StartEvent_0k8yfvd" targetRef="Activity_1nnm593" />
    <bpmn:sequenceFlow id="Flow_1e6i5uu" sourceRef="Activity_0mv8fo1" targetRef="Activity_0dzsn5x" />
    <bpmn:sequenceFlow id="Flow_0k04v0m" sourceRef="Activity_0dzsn5x" targetRef="Activity_1uk0jww" />
    <bpmn:sequenceFlow id="Flow_016kxkh" sourceRef="Activity_1uk0jww" targetRef="Gateway_1qjukoy" />
    <bpmn:sequenceFlow id="Flow_0dl9ce3" name="Nein" sourceRef="Gateway_1qjukoy" targetRef="Gateway_1nrn4td" />
    <bpmn:sequenceFlow id="Flow_0iczia1" name="Ja" sourceRef="Gateway_1qjukoy" targetRef="Activity_1b8866x" />
    <bpmn:sequenceFlow id="Flow_0mcqp78" name="Ja" sourceRef="Gateway_1nrn4td" targetRef="Activity_01mv1km" />
    <bpmn:sequenceFlow id="Flow_02yyjk5" sourceRef="Activity_01mv1km" targetRef="Gateway_0tyqic3" />
    <bpmn:sequenceFlow id="Flow_0lshd7n" name="Nein" sourceRef="Gateway_0tyqic3" targetRef="Gateway_1nrn4td" />
    <bpmn:sequenceFlow id="Flow_1kjhi99" name="Ja" sourceRef="Gateway_0tyqic3" targetRef="Activity_0weo0o1" />
    <bpmn:sequenceFlow id="Flow_01awfud" sourceRef="Activity_0ae82ii" targetRef="Activity_0qy2f5z" />
    <bpmn:sequenceFlow id="Flow_0i0ths6" sourceRef="Activity_1b8866x" targetRef="Activity_0ae82ii" />
    <bpmn:sequenceFlow id="Flow_15hj90b" sourceRef="Activity_0weo0o1" targetRef="Activity_0ae82ii" />
    <bpmn:textAnnotation id="TextAnnotation_0mq1844">
      <bpmn:text>gleich wie "similar issue"?</bpmn:text>
    </bpmn:textAnnotation>
    <bpmn:textAnnotation id="TextAnnotation_03qqxfj">
      <bpmn:text>Problem an Third Level</bpmn:text>
    </bpmn:textAnnotation>
    <bpmn:textAnnotation id="TextAnnotation_0qi2unq">
      <bpmn:text>Störung selbst bearbeiten?</bpmn:text>
    </bpmn:textAnnotation>
    <bpmn:textAnnotation id="TextAnnotation_1yotqp7">
      <bpmn:text>Störung behoben?</bpmn:text>
    </bpmn:textAnnotation>
    <bpmn:textAnnotation id="TextAnnotation_0o9ky2d">
      <bpmn:text>Problem lösbar?</bpmn:text>
    </bpmn:textAnnotation>
    <bpmn:textAnnotation id="TextAnnotation_0ec23pu">
      <bpmn:text>Problem gelöst?</bpmn:text>
    </bpmn:textAnnotation>
    <bpmn:textAnnotation id="TextAnnotation_1hwtj1u">
      <bpmn:text>Lösung von Third Level</bpmn:text>
    </bpmn:textAnnotation>
    <bpmn:association id="Association_02g0dgx" sourceRef="Gateway_1qjukoy" targetRef="TextAnnotation_0mq1844" />
    <bpmn:association id="Association_0vxbldz" sourceRef="Gateway_1nrn4td" targetRef="TextAnnotation_03qqxfj" />
    <bpmn:association id="Association_14ft9ub" sourceRef="Gateway_0dtg9xu" targetRef="TextAnnotation_0qi2unq" />
    <bpmn:association id="Association_1mlzhdw" sourceRef="Gateway_10780ay" targetRef="TextAnnotation_1yotqp7" />
    <bpmn:association id="Association_0u45ow3" sourceRef="Gateway_1nrn4td" targetRef="TextAnnotation_0o9ky2d" />
    <bpmn:association id="Association_1m1cxe2" sourceRef="Gateway_0tyqic3" targetRef="TextAnnotation_0ec23pu" />
    <bpmn:association id="Association_03zvtdh" sourceRef="Activity_0ae82ii" targetRef="TextAnnotation_1hwtj1u" />
  </bpmn:process>
  <bpmn:process id="Process_08dx6qm" />
  <bpmndi:BPMNDiagram id="BPMNDiagram_1">
    <bpmndi:BPMNPlane id="BPMNPlane_1" bpmnElement="Collaboration_0zbmauy">
      <bpmndi:BPMNShape id="Participant_18o85f1_di" bpmnElement="Participant_18o85f1" isHorizontal="true">
        <dc:Bounds x="155" y="111" width="1975" height="639" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Lane_14nezxw_di" bpmnElement="Lane_14nezxw" isHorizontal="true">
        <dc:Bounds x="185" y="420" width="1945" height="230" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Lane_0gsd6vv_di" bpmnElement="Lane_0gsd6vv" isHorizontal="true">
        <dc:Bounds x="185" y="111" width="1945" height="309" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Lane_19zj301_di" bpmnElement="Lane_19zj301" isHorizontal="true">
        <dc:Bounds x="185" y="650" width="1945" height="100" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="TextAnnotation_0mq1844_di" bpmnElement="TextAnnotation_0mq1844">
        <dc:Bounds x="1114" y="430" width="100" height="40" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="TextAnnotation_03qqxfj_di" bpmnElement="TextAnnotation_03qqxfj">
        <dc:Bounds x="1324" y="680" width="100" height="40" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="TextAnnotation_0qi2unq_di" bpmnElement="TextAnnotation_0qi2unq">
        <dc:Bounds x="805" y="190" width="100" height="41" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="TextAnnotation_1yotqp7_di" bpmnElement="TextAnnotation_1yotqp7">
        <dc:Bounds x="1174" y="190" width="100" height="41" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="TextAnnotation_0o9ky2d_di" bpmnElement="TextAnnotation_0o9ky2d">
        <dc:Bounds x="1280" y="430" width="110" height="40" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="TextAnnotation_0ec23pu_di" bpmnElement="TextAnnotation_0ec23pu">
        <dc:Bounds x="1590" y="540" width="100" height="40" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="TextAnnotation_1hwtj1u_di" bpmnElement="TextAnnotation_1hwtj1u">
        <dc:Bounds x="1980" y="685" width="100" height="40" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNEdge id="Flow_07e4prz_di" bpmnElement="Flow_07e4prz">
        <di:waypoint x="1045" y="360" />
        <di:waypoint x="1960" y="360" />
        <di:waypoint x="1960" y="291" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_1hc54zy_di" bpmnElement="Flow_1hc54zy">
        <di:waypoint x="1150" y="251" />
        <di:waypoint x="1182" y="251" />
        <di:waypoint x="1182" y="300" />
        <di:waypoint x="1740" y="300" />
        <bpmndi:BPMNLabel>
          <dc:Bounds x="1158" y="253" width="12" height="14" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_0acgzs9_di" bpmnElement="Flow_0acgzs9">
        <di:waypoint x="1150" y="251" />
        <di:waypoint x="1910" y="251" />
        <bpmndi:BPMNLabel>
          <dc:Bounds x="1232" y="233" width="12" height="14" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_1fki368_di" bpmnElement="Flow_1fki368">
        <di:waypoint x="1125" y="226" />
        <di:waypoint x="1125" y="180" />
        <di:waypoint x="785" y="180" />
        <di:waypoint x="785" y="226" />
        <bpmndi:BPMNLabel>
          <dc:Bounds x="1092" y="203" width="23" height="14" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_0lb2gf9_di" bpmnElement="Flow_0lb2gf9">
        <di:waypoint x="835" y="360" />
        <di:waypoint x="945" y="360" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_0qa1055_di" bpmnElement="Flow_0qa1055">
        <di:waypoint x="785" y="276" />
        <di:waypoint x="785" y="320" />
        <bpmndi:BPMNLabel>
          <dc:Bounds x="792" y="293" width="23" height="14" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_02tlc5t_di" bpmnElement="Flow_02tlc5t">
        <di:waypoint x="2010" y="251" />
        <di:waypoint x="2062" y="251" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_1b5qizx_di" bpmnElement="Flow_1b5qizx">
        <di:waypoint x="1045" y="251" />
        <di:waypoint x="1100" y="251" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_0ixmisk_di" bpmnElement="Flow_0ixmisk">
        <di:waypoint x="810" y="251" />
        <di:waypoint x="945" y="251" />
        <bpmndi:BPMNLabel>
          <dc:Bounds x="858" y="253" width="12" height="14" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_0w8um7i_di" bpmnElement="Flow_0w8um7i">
        <di:waypoint x="705" y="251" />
        <di:waypoint x="760" y="251" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_1rgrx7o_di" bpmnElement="Flow_1rgrx7o">
        <di:waypoint x="555" y="251" />
        <di:waypoint x="605" y="251" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_1t41xtk_di" bpmnElement="Flow_1t41xtk">
        <di:waypoint x="414" y="251" />
        <di:waypoint x="455" y="251" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_07nd0ip_di" bpmnElement="Flow_07nd0ip">
        <di:waypoint x="272" y="251" />
        <di:waypoint x="314" y="251" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_1e6i5uu_di" bpmnElement="Flow_1e6i5uu">
        <di:waypoint x="785" y="400" />
        <di:waypoint x="785" y="460" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_0k04v0m_di" bpmnElement="Flow_0k04v0m">
        <di:waypoint x="835" y="500" />
        <di:waypoint x="945" y="500" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_016kxkh_di" bpmnElement="Flow_016kxkh">
        <di:waypoint x="1045" y="500" />
        <di:waypoint x="1100" y="500" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_0dl9ce3_di" bpmnElement="Flow_0dl9ce3">
        <di:waypoint x="1150" y="500" />
        <di:waypoint x="1349" y="500" />
        <bpmndi:BPMNLabel>
          <dc:Bounds x="1161" y="482" width="23" height="14" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_0iczia1_di" bpmnElement="Flow_0iczia1">
        <di:waypoint x="1125" y="525" />
        <di:waypoint x="1125" y="600" />
        <di:waypoint x="1840" y="600" />
        <bpmndi:BPMNLabel>
          <dc:Bounds x="1134" y="560" width="12" height="14" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_0mcqp78_di" bpmnElement="Flow_0mcqp78">
        <di:waypoint x="1399" y="500" />
        <di:waypoint x="1470" y="500" />
        <bpmndi:BPMNLabel>
          <dc:Bounds x="1430" y="482" width="12" height="14" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_02yyjk5_di" bpmnElement="Flow_02yyjk5">
        <di:waypoint x="1570" y="500" />
        <di:waypoint x="1615" y="500" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_0lshd7n_di" bpmnElement="Flow_0lshd7n">
        <di:waypoint x="1640" y="475" />
        <di:waypoint x="1640" y="440" />
        <di:waypoint x="1374" y="440" />
        <di:waypoint x="1374" y="475" />
        <bpmndi:BPMNLabel>
          <dc:Bounds x="1648" y="453" width="23" height="14" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_1kjhi99_di" bpmnElement="Flow_1kjhi99">
        <di:waypoint x="1665" y="500" />
        <di:waypoint x="1740" y="500" />
        <bpmndi:BPMNLabel>
          <dc:Bounds x="1697" y="482" width="12" height="14" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_01awfud_di" bpmnElement="Flow_01awfud">
        <di:waypoint x="1840" y="300" />
        <di:waypoint x="1875" y="300" />
        <di:waypoint x="1875" y="251" />
        <di:waypoint x="1910" y="251" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_0i0ths6_di" bpmnElement="Flow_0i0ths6">
        <di:waypoint x="1890" y="560" />
        <di:waypoint x="1890" y="440" />
        <di:waypoint x="1790" y="440" />
        <di:waypoint x="1790" y="340" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_15hj90b_di" bpmnElement="Flow_15hj90b">
        <di:waypoint x="1790" y="460" />
        <di:waypoint x="1790" y="340" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNShape id="Activity_1nnm593_di" bpmnElement="Activity_1nnm593">
        <dc:Bounds x="314" y="211" width="100" height="80" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_04uvc8y_di" bpmnElement="Activity_04uvc8y">
        <dc:Bounds x="455" y="211" width="100" height="80" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_0byvi4f_di" bpmnElement="Activity_0byvi4f">
        <dc:Bounds x="605" y="211" width="100" height="80" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Gateway_0dtg9xu_di" bpmnElement="Gateway_0dtg9xu" isMarkerVisible="true">
        <dc:Bounds x="760" y="226" width="50" height="50" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_1pk0f5s_di" bpmnElement="Activity_1pk0f5s">
        <dc:Bounds x="945" y="211" width="100" height="80" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_0mv8fo1_di" bpmnElement="Activity_0mv8fo1">
        <dc:Bounds x="735" y="320" width="100" height="80" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="_BPMNShape_StartEvent_2" bpmnElement="StartEvent_0k8yfvd">
        <dc:Bounds x="236" y="233" width="36" height="36" />
        <bpmndi:BPMNLabel>
          <dc:Bounds x="210" y="276" width="89" height="27" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_149qkhb_di" bpmnElement="Activity_149qkhb">
        <dc:Bounds x="945" y="320" width="100" height="80" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Gateway_0ltfcwa_di" bpmnElement="Gateway_10780ay">
        <dc:Bounds x="1100" y="226" width="50" height="50" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_0dzsn5x_di" bpmnElement="Activity_0dzsn5x">
        <dc:Bounds x="735" y="460" width="100" height="80" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Gateway_1qjukoy_di" bpmnElement="Gateway_1qjukoy" isMarkerVisible="true">
        <dc:Bounds x="1100" y="475" width="50" height="50" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_1uk0jww_di" bpmnElement="Activity_1uk0jww">
        <dc:Bounds x="945" y="460" width="100" height="80" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Gateway_1nrn4td_di" bpmnElement="Gateway_1nrn4td" isMarkerVisible="true">
        <dc:Bounds x="1349" y="475" width="50" height="50" />
        <bpmndi:BPMNLabel>
          <dc:Bounds x="1382" y="543" width="23" height="14" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Gateway_0tyqic3_di" bpmnElement="Gateway_0tyqic3" isMarkerVisible="true">
        <dc:Bounds x="1615" y="475" width="50" height="50" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_01mv1km_di" bpmnElement="Activity_01mv1km">
        <dc:Bounds x="1470" y="460" width="100" height="80" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_1b8866x_di" bpmnElement="Activity_1b8866x">
        <dc:Bounds x="1840" y="560" width="100" height="80" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Event_0xphjsn_di" bpmnElement="Event_0xphjsn">
        <dc:Bounds x="2062" y="233" width="36" height="36" />
        <bpmndi:BPMNLabel>
          <dc:Bounds x="2044" y="276" width="74" height="27" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_0qy2f5z_di" bpmnElement="Activity_0qy2f5z">
        <dc:Bounds x="1910" y="211" width="100" height="80" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_0ae82ii_di" bpmnElement="Activity_0ae82ii">
        <dc:Bounds x="1740" y="260" width="100" height="80" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_0weo0o1_di" bpmnElement="Activity_0weo0o1">
        <dc:Bounds x="1740" y="460" width="100" height="80" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNEdge id="Association_02g0dgx_di" bpmnElement="Association_02g0dgx">
        <di:waypoint x="1135" y="485" />
        <di:waypoint x="1146" y="470" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Association_0vxbldz_di" bpmnElement="Association_0vxbldz">
        <di:waypoint x="1374" y="525" />
        <di:waypoint x="1374" y="680" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Association_14ft9ub_di" bpmnElement="Association_14ft9ub">
        <di:waypoint x="800" y="241" />
        <di:waypoint x="815" y="231" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Association_1mlzhdw_di" bpmnElement="Association_1mlzhdw">
        <di:waypoint x="1142" y="243" />
        <di:waypoint x="1174" y="228" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Association_0u45ow3_di" bpmnElement="Association_0u45ow3">
        <di:waypoint x="1363" y="486" />
        <di:waypoint x="1350" y="470" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Association_1m1cxe2_di" bpmnElement="Association_1m1cxe2">
        <di:waypoint x="1629" y="514" />
        <di:waypoint x="1610" y="540" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Association_03zvtdh_di" bpmnElement="Association_03zvtdh">
        <di:waypoint x="1790" y="340" />
        <di:waypoint x="1790" y="390" />
        <di:waypoint x="2030" y="390" />
        <di:waypoint x="2030" y="685" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNShape id="Participant_003iom5_di" bpmnElement="Participant_003iom5" isHorizontal="true">
        <dc:Bounds x="155" y="50" width="1975" height="60" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNEdge id="Flow_0zlsmyb_di" bpmnElement="Flow_0zlsmyb">
        <di:waypoint x="254" y="110" />
        <di:waypoint x="254" y="233" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_1xek4af_di" bpmnElement="Flow_1xek4af">
        <di:waypoint x="1960" y="211" />
        <di:waypoint x="1960" y="110" />
      </bpmndi:BPMNEdge>
    </bpmndi:BPMNPlane>
  </bpmndi:BPMNDiagram>
</bpmn:definitions>
